Windows Server 2008

So those using windows server 2008...how do you feel with your installs?

I'm looking to buy a new server and want to use it for 8.03 as well as
Epicor 9 whenever it comes out.

Thanks!



M. Manasa Reddy
manasa@...
P: 630-806-2000
F: 630-806-2001


________________________________

From: vantage@yahoogroups.com [mailto:vantage@yahoogroups.com] On Behalf
Of Darren Lucht
Sent: Tuesday, September 16, 2008 12:47 PM
To: vantage@yahoogroups.com
Subject: [Vantage] Re: Vantage 9 and Windows Server 2008



Windows Server 2008 is not supported for Vantage 8.03, and in my
research have read about others using it with mixed results.

--- In vantage@yahoogroups.com <mailto:vantage%40yahoogroups.com> ,
"Manasa Reddy" <manasa@...> wrote:
>
> Darren,
>
> Are you saying (or Epicor is saying) that version 8.xx is NOT
certified
> on Windows 2008?
>
>
>
> M. Manasa Reddy
> manasa@...
> P: 630-806-2000
> F: 630-806-2001
>
>
> ________________________________
>
> From: vantage@yahoogroups.com <mailto:vantage%40yahoogroups.com>
[mailto:vantage@yahoogroups.com <mailto:vantage%40yahoogroups.com> ] On
Behalf
> Of Darren Lucht
> Sent: Tuesday, September 16, 2008 11:38 AM
> To: vantage@yahoogroups.com <mailto:vantage%40yahoogroups.com>
> Subject: [Vantage] Vantage 9 and Windows Server 2008
>
>
>
> The official word on compatibility with Windows Server 2008 is this:
> Windows Server 2008 is being tested with the latest version of Open
> Edge 10.1C that will be used with Epicor 9. There has been no talk of
> certifying any other version at this time. I am hearing that it
> should be available around the end of the year.
>
> Does anyone have any info or input on Vantage 9?
>
>
>
>
>
>
> [Non-text portions of this message have been removed]
>






[Non-text portions of this message have been removed]
The official word on compatibility with Windows Server 2008 is this:
Windows Server 2008 is being tested with the latest version of Open
Edge 10.1C that will be used with Epicor 9. There has been no talk of
certifying any other version at this time. I am hearing that it
should be available around the end of the year.

Does anyone have any info or input on Vantage 9?
Darren,

Are you saying (or Epicor is saying) that version 8.xx is NOT certified
on Windows 2008?



M. Manasa Reddy
manasa@...
P: 630-806-2000
F: 630-806-2001


________________________________

From: vantage@yahoogroups.com [mailto:vantage@yahoogroups.com] On Behalf
Of Darren Lucht
Sent: Tuesday, September 16, 2008 11:38 AM
To: vantage@yahoogroups.com
Subject: [Vantage] Vantage 9 and Windows Server 2008



The official word on compatibility with Windows Server 2008 is this:
Windows Server 2008 is being tested with the latest version of Open
Edge 10.1C that will be used with Epicor 9. There has been no talk of
certifying any other version at this time. I am hearing that it
should be available around the end of the year.

Does anyone have any info or input on Vantage 9?






[Non-text portions of this message have been removed]
Windows Server 2008 is not supported for Vantage 8.03, and in my
research have read about others using it with mixed results.

--- In vantage@yahoogroups.com, "Manasa Reddy" <manasa@...> wrote:
>
> Darren,
>
> Are you saying (or Epicor is saying) that version 8.xx is NOT certified
> on Windows 2008?
>
>
>
> M. Manasa Reddy
> manasa@...
> P: 630-806-2000
> F: 630-806-2001
>
>
> ________________________________
>
> From: vantage@yahoogroups.com [mailto:vantage@yahoogroups.com] On Behalf
> Of Darren Lucht
> Sent: Tuesday, September 16, 2008 11:38 AM
> To: vantage@yahoogroups.com
> Subject: [Vantage] Vantage 9 and Windows Server 2008
>
>
>
> The official word on compatibility with Windows Server 2008 is this:
> Windows Server 2008 is being tested with the latest version of Open
> Edge 10.1C that will be used with Epicor 9. There has been no talk of
> certifying any other version at this time. I am hearing that it
> should be available around the end of the year.
>
> Does anyone have any info or input on Vantage 9?
>
>
>
>
>
>
> [Non-text portions of this message have been removed]
>
> The official word on compatibility with Windows Server 2008 is this:
> Windows Server 2008 is being tested with the latest version of Open
> Edge 10.1C that will be used with Epicor 9. There has been no talk of
> certifying any other version at this time. I am hearing that it
> should be available around the end of the year.
>
> Does anyone have any info or input on Vantage 9?
>

Epicor 9 (The Vantage/Vista name has been dropped) is currently in Beta and
is already in front of some customers. There was an announcement that it
could go into general release by the end of the year but who knows?

Mark W.